@charset "UTF-8";
/* CSS Document */



/*--------------------------------------------------------------
トップ
--------------------------------------------------------------*/

.main_image{
	box-sizing: border-box;
	background: url("/img/top01.jpg") no-repeat center center;
    background-size: cover;
	width:100%;
    height: 500px;
	padding-top: 30.29%;
	position:relative;
}
.main_image p{
	font-size:18px;
	font-weight:bold;
	text-align:center;
	letter-spacing: 3px;
	position:absolute;
	line-height:30px;
	top:40%;
	right:0;
	left:0;
	padding:0 10px; 
}
.sp_top_txt{
	display:none;
}

@media screen and (max-width: 766px){
	.main_image{
	box-sizing: border-box;
	background: url("/img/top01.jpg") no-repeat center center;
    background-size: cover;
	width:100%;
    height: 300px;
	padding-top: 30.29%;
	position:relative;
}
	
	.main_image p{
		display:none;
	}
	.sp_top_txt{
		display:block;
		text-align: center;
		font-size:13px;
		padding:50px 10px;
	}
}


/*--------------------------------------------------------------
事業内容
--------------------------------------------------------------*/
div.service_box{
	width:1000px;
	margin:0 auto;
}
ul.service{
	width:100%;
	margin:0 auto;
	display:flex;
	flex-wrap:wrap;
	padding-bottom:150px;
}

ul.service li{
	width:25%;
	padding-bottom:30px;
}

ul.service li dl{
	text-align:center;
}

ul.service li dl dt img{
	width:228px;
	height:auto;
}
ul.service li dl dd{
	width:228px;
	margin:0 auto;
	background:#ffffff;
	font-size:16px;
	color:#007B45;
	font-weight:bold;
	padding:5px 0;
}


@media screen and (max-width: 999px){
	div.service_box{
	width:100%;
	margin:0 auto;
}
	ul.service{
	width:100%;
	margin:0 auto;
	display:flex;
	flex-wrap:wrap;
	padding-bottom:150px;
	justify-content: space-between;
}

	ul.service li{
		width:33%;
		padding-bottom:30px;
		padding-right:10px;
		padding-left:10px;
	}

	ul.service li dl{
		text-align:center;
	}

	ul.service li dl dt img{
		width:100%;
		height:auto;
	}
	ul.service li dl dd{
		width:100%;
		margin:0 auto;
		background:#ffffff;
		font-size:14px;
		color:#007B45;
		font-weight:bold;
		padding:5px 0;
	}

}

@media screen and (max-width: 766px){
	div.service_box{
	width:100%;
	margin:0 auto;
}
	ul.service{
	width:100%;
	margin:0 auto;
	display:flex;
	flex-wrap:wrap;
	padding-bottom:80px;
}

	ul.service li{
		width:50%;
		padding-bottom:30px;
		padding-right:10px;
		padding-left:10px;
	}

	ul.service li dl{
		text-align:center;
	}

	ul.service li dl dt img{
		width:100%;
		height:auto;
	}
	ul.service li dl dd{
		width:100%;
		margin:0 auto;
		background:#ffffff;
		font-size:14px;
		color:#007B45;
		font-weight:bold;
		padding:5px 0;
	}

}



/*--------------------------------------------------------------
新着情報
--------------------------------------------------------------*/
.news_box{
	width:1000px;
	margin:0 auto;
	padding-bottom:200px;
}
ul.news_list{
	padding-bottom:100px;
}
.news_list li{
	border-bottom:1px solid #B5B5B5;
}
.news_list li a{
	padding-top:40px;
	padding-bottom:40px;
	padding-left:20px;
	padding-right:20px;
	display:block;
}
.news_list li dl{
	display:flex;
	background: url("/img/r_arrow.png") no-repeat right center;
	background-size:21px;
}
.news_list li dl dt{
	color:#0D7B45;
	font-size:15px;
	padding-right:30px;
}
.news_list li dl dd{
	font-size:18px;
	font-weight:bold;
}

/*ボタン*/
.news_list_link{
	width:380px;
	margin:0 auto;
}
.news_list_link p a{
	width:380px;
	height:80px;
	line-height:80px;
	display:block;
	text-align:center;
	border:1px solid #0D7B45;
	color:#0D7B45;
	font-weight:bold;
	letter-spacing: 0.1em;
	border-radius:5px;
	position:relative;
}
.news_list_link p a:after{
	content: '';
	width: 10px;
	height: 10px;
	border-top: 2px solid #0D7B45;
	border-right: 2px solid #0D7B45;
	transform: rotate(45deg);
	margin-left:10px;
	position:absolute;
	right:20px;
	top:40%;
}
.news_list_link p a:hover{
	background:#0D7B45;
	color:#fff;
}
.news_list_link p a:hover:after{
	content: '';
	width: 10px;
	height: 10px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	margin-left:10px;
	position:absolute;
	right:20px;
	top:40%;
}



@media screen and (max-width: 999px){
	.news_box{
		width:100%;
		margin:0 auto;
	}
	ul.news_list{
		padding-bottom:50px;
		padding-right:10px;
		padding-left:10px;
	}
	.news_list li{
		border-bottom:1px solid #B5B5B5;
	}
	.news_list li a{
		padding:20px 10px;
		display:block;
	}
	.news_list li dl{
		display:block;
		background: url("/img/r_arrow.png") no-repeat right center;
		background-size:21px;
	}
	.news_list li dl dt{
		color:#0D7B45;
		font-size:12px;
		padding-bottom:5px;
		display:block;
	}
	.news_list li dl dd{
		font-size:15px;
		font-weight:normal;
	}

	/*ボタン*/
	.news_list_link{
		width:100%;
		margin:0 auto;
		padding:0 10px;
	}
	.news_list_link p a{
		width:100%;
		height:63px;
		line-height:63px;
		display:block;
		text-align:center;
		border:1px solid #0D7B45;
		color:#0D7B45;
		font-weight:bold;
		letter-spacing: 0.1em;
		border-radius:5px;
		position:relative;
	}
	.news_list_link p a:after{
		content: '';
		width: 10px;
		height: 10px;
		border-top: 2px solid #0D7B45;
		border-right: 2px solid #0D7B45;
		transform: rotate(45deg);
		margin-left:10px;
		position:absolute;
		right:20px;
		top:40%;
	}
}



/*--------------------------------------------------------------
トップ下部
--------------------------------------------------------------*/

p.sp_company{
	display:none;
}



@media screen and (max-width: 480px){
	p.sp_company{
		display:block;
		width:100%;
		margin:0 auto;
		padding:30px 10px;
	}
	.sp_company img{
		width:100%;
		height:auto;
		text-align:center;
	}
}
